Subject: Re: bug#44491: Support GUIX_DISABLE_NETWORK_TESTS environment variable

From: Ludovic Courtès <[email-masked]>
Date: Thu, 03 Dec 2020 18:09:24 +0100

Hi Vagrant,

Should we close this issue now that you found the RES_OPTIONS=attempts:0
trick, or do you think we should still keep the refactoring bits?

Ludo’.